.main{
    margin-top: 30px;
    overflow: hidden;
}

/* 模块共用 */
.main-news-wrap,.main-adoutgmi-wrap,.main-products-wrap,.main-products-wrap,.main-honor-wrap{
    width: 100%;
    padding: 40px 10%;
    box-sizing: border-box;
}
/* 新闻中心 Start */
.main .contaner .width_col {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 44px;
    padding-left: 0;
    padding-right: 0; }
    .main .news_nav_lf {
        line-height: 80px; }
    .main .news_nav_lf .news_nav_title {
        position: relative;
        font-size: 80px;
        font-family: Roboto, Roboto-Bold;
        font-weight: 700;
        color: #f2f5f4;
        float: left; }
        .main .news_nav_lf .news_title_z {
            font-size: 30px;
            font-family: Microsoft YaHei, Microsoft YaHei-Bold;
            font-weight: 700;
            color: #333333;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 1; }
            .main .contaner .news_nav_lf .news_title_z {
                font-size: 19px; }
                .main .contaner .news_nav_lf .news_title_z {
                    font-size: 30px; }
                    .news_nav_lf_flex .news_title_z {
                        width: 100%;
                        text-align: center;
                    }
                    .news_nav_lf_flex .news_title_z.enter_title {
                        width: 100%;
                        text-align: left;
                    }
                    .main .news_nav_lf .nav_more {
                        padding: 0 25px 0 0;
                        float: left;
                        font-size: 14px;
                        font-family: Microsoft YaHei, Microsoft YaHei-Regular;
                        font-weight: 400;
                        color: #0C673E;
                        margin-left: 30px;
                        background: url(/templates/jixie/assets/images/ico_more2.png) no-repeat;
                        background-position: 61px 50%;
                        cursor: pointer; }
                    .main .news_nav_lf .nav_more a {
                        color: #0C673E;
                        }
                    .main .news_nav_lf .nav_more.news_more {
                        margin-left: 12%;
                        }
                        .main .news_nav_lf .nav_more {
                            float: left;
                            margin-left: 0;
                        }
                        .main .news_nav_lf .nav_more.news_more {
                            margin-left: 3%;
                        }
    .main .contaner .news_information {
        width: 100%;
        background: url(../image/new-bg.jpg) no-repeat;
        background-size: 100% 100%;
        padding: 0px 0 42px  0;
        margin-top: 38px;
        box-sizing: border-box;
        position: relative; }
    .main .contaner .news_information .news_nav {
        width: 80%;
        max-width: 1200px;
        margin: 0 auto;
        overflow: hidden;
        box-sizing: border-box; }
        .main .contaner .news_information .news_con {
            width: 80%;
            max-width: 1200px;
            margin: 34px auto 0;
            box-sizing: border-box; }
        .main .contaner .news_information .news_con .news_con_wrap {
            width: 100%;
            overflow: hidden; }
        .main .contaner .news_information .news_con .news_con_wrap .news_headline_swiper {
            width: 43.4%;
            float: left;
            overflow: hidden; }
            .main .contaner .news_information .news_con .news_banner {
                float: left;
                width: 42%;
                position: relative;
                box-sizing: border-box; }
            .main .contaner .news_information .news_con .news_banner_href {
                width: 100%;
                display: block;
                overflow: hidden; }
                .main .contaner .news_information .news_con .news_banner_img {
                    width: 100%;
                    height: 410px;
                    background-color: #f8f9fb;
                    overflow: hidden;
                    behavior: url(./css/PIE.htc);
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }
                .main .contaner .news_information .news_con .news_banner_img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    display: block;
                    margin: auto;
                    -webkit-transition: all 1s;
                    transition: all 1s; }
                .main .contaner .news_information .news_con .news_banner_txt {
                    width: 100%;
                    height: 115px;
                    background-color: #0C673E;
                    position: relative;
                    top: 0;
                    z-index: 1; }
                    .main .contaner .news_information .news_con .news_banner_title {
                        width: 100%;
                        font-size: 16px;
                        font-family: Microsoft YaHei, Microsoft YaHei-Bold;
                        font-weight: 700;
                        text-align: left;
                        color: #ffffff;
                        padding: 29px 124px 0 21px;
                        box-sizing: border-box;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        line-height: 16px; }
                    .main .contaner .news_information .news_con .news_banner_subtitle {
                        width: 100%;
                        font-size: 14px;
                        padding: 17px 10px 0 21px;
                        font-family: Microsoft YaHei, Microsoft YaHei-Regular;
                        font-weight: 400;
                        text-align: left;
                        color: #ffffff;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        box-sizing: border-box; }
                    .main .contaner .news_information .news_con .news_banner_subtitle P {
                        width: 100%;
                        font-size: 16px;
                        font-family: Microsoft YaHei, Microsoft YaHei-Regular;
                        font-weight: 400;
                        text-align: left;
                        color: #ffffff;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        box-sizing: border-box; }
                    .main .contaner .news_information .news_con .news_fade_date {
                        width: 90px;
                        height: auto;
                        background: rgba(192, 155, 48, 0.8);
                        position: absolute;
                        right: 0;
                        bottom: 51px;
                        z-index: 2; }
                    .main .contaner .news_information .news_con .news_fade_day {
                        width: 70px;
                        padding: 16px 0;
                        margin: 0 auto;
                        text-align: center;
                        font-size: 20px;
                        font-family: Roboto, Roboto-Regular;
                        font-weight: 400;
                        color: #ffffff;
                        border-bottom: 1px solid #FFFFFF;
                        box-sizing: border-box; }
                    .main .contaner .news_information .news_con .news_fade_year {
                        width: 70px;
                        padding: 16px 0;
                        margin: 0 auto;
                        text-align: center;
                        font-size: 24px;
                        font-family: Roboto, Roboto-Regular;
                        font-weight: 400;
                        color: #ffffff; }
                    .main .contaner .news_information .news_con .news_con_list {
                        float: right;
                        width: 56.6%;
                        box-sizing: border-box; }
                    .main .contaner .news_information .news_con .news_swiper {
                        width: 100%; }
                    .main .contaner .news_information .news_con .news_swiper_item {
                        width: 100%; }
                    .main .contaner .news_information .news_con .news_con_item {
                        width: 48%;
                        box-sizing: border-box;
                        overflow: hidden;
                        float: left;
                        margin: 0 0 2% 2%;
                        background: #f8f9fb;
                        overflow: hidden; }
                    .main .contaner .news_information .news_con .news_con_href {
                        margin: 0 7% 0;
                        display: block;
                        box-sizing: border-box;
                        overflow: hidden; }
                    .main .contaner .news_information .news_con .news_con_title {
                        width: 100%;
                        font-size: 16px;
                        font-family: Microsoft YaHei, Microsoft YaHei-Bold;
                        font-weight: 700;
                        color: #333333;
                        overflow: hidden;
                        white-space: nowrap;
                        text-overflow: ellipsis;
                        margin-top: 29px;
                        margin-bottom: 25px; }
                    .main .contaner .news_information .news_con .news_con_subtitle {
                        font-size: 14px;
                        height: 110px;
                        font-family: Microsoft YaHei, Microsoft YaHei-Regular;
                        font-weight: 400;
                        color: #666666;
                        line-height: 28px;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        position: relative;
                        display: -webkit-box;
                        -webkit-line-clamp: 4;
                        -webkit-box-orient: vertical; }
                    .main .contaner .news_information .news_con .news_con_subtitle .news_con_point {
                        font-size: 16px;
                        padding: 0 20px 0 0;
                        color: #666666;
                        line-height: 30px;
                        position: absolute;
                        right: 0;
                        bottom: 0;
                        z-index: 1;
                        background-color: #f8f9fb;
                        display: none; }
                    .main .contaner .news_information .news_con .news_item_bm {
                        width: 100%;
                        overflow: hidden;
                        margin-top: 5px;
                        border-top: 1px solid #E6E6E6;
                        padding: 18px 0 13px; 
                        height: 20px;
                    }
                    .main .contaner .news_information .news_con .news_item_day {
                        font-size: 16px;
                        font-family: Arial, Arial-Narrow;
                        font-weight: Narrow;
                        color: #999999;
                        float: left; }
                    .main .contaner .news_information .news_con .news_item_more {
                        width: 26px;
                        height: 6px;
                        text-align: center;
                        line-height: 20px;
                        float: right; }
                    .main .contaner .news_information .news_con .news_item_more img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        display: inline-block; }
                    .main .contaner .news_information .news_con .news_con_item:hover {
                        background: #0C673E; }
                    .main .contaner .news_information .news_con .news_con_item:hover .news_con_title {
                        color: #fff; }
                    .main .contaner .news_information .news_con .news_con_item:hover .news_con_subtitle {
                        color: #fff; }
                    .main .contaner .news_information .news_con .news_con_item:hover .news_con_subtitle .news_con_point {
                        background: #0C673E;
                        color: #fff; }
                    .main .contaner .news_information .news_con .news_con_item:hover .news_item_bm {
                        border-top: 1px solid #ffffff; }
                    .main .contaner .news_information .news_con .news_con_item:hover .news_item_day {
                        color: #fff; }
                    .main .contaner .news_information .news_con .news_indicator {
                        width: 100%;
                        height: 25px;
                        overflow: hidden;
                        text-align: center;
                        margin: 22px auto 0; }
                    .main .contaner .news_information .news_con .news_indicator .news_indicator_wrap {
                        height: 100%;
                        display: inline-block;
                        overflow: hidden; }
                    .main .contaner .news_information .news_con .news_indicator .swiper-pagination-custom {
                        width: auto; }
                    .main .contaner .news_information .news_con .news_indicator .news_indicator_item {
                        width: 10px;
                        height: 10px;
                        float: left;
                        background: #e3e4e6;
                        border-radius: 50%;
                        behavior: url(./css/PIE.htc);
                        position: relative;
                        top: 50%;
                        margin: -5px 9px 0;
                        box-sizing: border-box;
                        cursor: pointer; }
                        .main .contaner .news_information .news_con .news_indicator .news_indicator_item.active {
                            width: 16px;
                            height: 16px;
                            background: #ffffff;
                            border: 3px solid #0c673e;
                            margin: -8px 9px 0; }
/* 新闻中心 End */
/* 新闻中心2 Start */
.main-news-wrap{
    background: #F6F6F6
}

.news_container{
}
.news-item-box{
    height: 500px;
    display: flex;
    justify-content: space-between;
}
.news-info-wrap{
    flex: 1;
}
.news-info-wrap ul{
    display: flex;
    height: 100%;
    display: grid;
    grid-template-columns: 45% 45%;
    grid-template-rows: 47% 47%;
    justify-content: space-around;
}
.news-info-wrap ul li{
    margin-left: 10px;
    margin-bottom: 20px;
    background: #F8F9FB;   
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    border-radius: 4px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}
.news-info-wrap ul li h3{
    font-size: 16px;
    /* width: 280px; */
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.news-info-wrap ul li p {
    font-size: 16px;
    line-height: 25px;
    color: #666666;
    line-height: 30px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.news-info-date{
    border-top: 1px solid #ddd;
    position: absolute;
    left: 50%;
    bottom: 0px;
    padding: 20px;
    font-size: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: 90%;
    color: #888;
    transform: translateX(-50%);
}
.news-img-wrap{
    border-radius: 20px 20px 0 0;
    position: relative;
    width: 640px;
    max-height: 520px;
    /*background: url(../../images/新闻.png)no-repeat 100% 100%;*/
}
.news-toutiao-img{
    width:100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.news-toutiao-img img{
    width:100%;
    height: 100%;
}
.news-img-info{
    background-color: #0D673E;
   box-sizing: border-box;
   overflow: hidden;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   color: #fff;
   padding: 0 10px;
   font-size: 14px;
}
.news-img-subtitle{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new-img-date{
    position: absolute;
    right: 0;
    bottom: 30px;
    width: 60px;
    background-color: rgba(156, 145, 50, 0.7);
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 0 5px;

}
.new-img-date .month-day{
    border-bottom: 1px solid #fff;
}
.new-img-date div{
    padding: 2px 0;
}
.new-swiper-pagination .swiper-pagination-bullet-active{
    width: 10px;
    height: 10px;
    background: #ffffff;
    border: 3px solid #0c673e;
}
/* 新闻中心 End */

/* 关于GMI Start */
.main-adoutgmi-wrap{
    background: #fff;
}

.adoutgmi-box{
    display: flex;
    justify-content: space-between;
}
.adoutgmi-info{
    width: 47%;
}
.adoutgmi-img{
    width: 47%;
    border-radius: 50px 0 50px 0;
    height: 440px;
}
.adoutgmi-info-content{


}
.adoutgmi-info-content-txt{
    height: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:7;
}
.adoutgmi-info-content-txt p{
    font-size: 16px;
}
.adoutgmi-info-content-icon{
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 30px;
}
.adoutgmi-info-content-icon-item{
    /* width: 18%; */
    background-color: rgba(156, 145, 50, 0);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
    font-weight: 400;
    color: #666666;
}


/* 关于GMI End */

/* 产品与服务 Start */

.main-products-wrap{
    background-color: #f3f3f3;
}
.main-products-list{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 33.33% 20% 20% 20%;
    justify-content: space-between;
}
.products-item{
    background-color: #fff;
    margin: 10px 0;
    padding: 40px 0;
    height: 125px;
}
.products-item img{
    margin: auto;
    display: block;
}
.products-item h3{
    margin-top: 20px;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
}

.products-item1{
    position: relative;
}
.products-item1 h3{
    font-size: 18px;
}
.products-item1 .leftImgNormal{
    display: block;
}
.products-item1 .leftImgActive{
    display: none;
}
.products-item1:hover{
    background-color: #196D4F!important;
    color: #fff!important;
    font-size: 18px!important;
}
.products-item1:hover .leftImgNormal{
    display: none;
}
.products-item1:hover .leftImgActive{
    display: block;
}
/* 产品与服务 End */

/* 企业荣誉 Start */
.main-honor-wrap{
    background-color: #fff;
    margin-bottom: 40px;
}
.honor_container .swiper-pagination-bullet-active{
    background-color: #fff!important;
    border: 3px solid #0C673E!important;
}
.honor-list{
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
}
.honor-item{
    width: 22%;
}
.honor-item p {
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.honor-item .honor-item-img{
    height:259px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/* 企业荣誉 End */

/* 实时报价 Start*/
.real-time-wrap{
    background: #f3f3f3;
    display: flex;
    justify-content: left;
    width: 100%;
    padding: 0 10%;
    box-sizing: border-box;
}
.real-time-wrap span{
    display: inline-block;
    flex: 1;
    margin-right: 10%;
    font-size: 12px;
}
.real-time-wrap span:first-child{
    font-weight: 800;
}
/* ��Ʊ */
.stock_price {
    width: 100%;
    margin: 0px auto 0;
    background: rgba(248, 249, 251, 0.7);
    /* height: 60px; */
    line-height: 60px;
    overflow: hidden;
}

.stock_price .stock_price_wrap {
    height: 100%;
    overflow: hidden;
    width: 90%;
    /*max-width: 1200px;*/
    margin: 0 auto 0;
    box-sizing: border-box;
}

.stock_price .stock_price_title {
    width: 10%;
    font-size: 20px;
    font-family: Microsoft YaHei, Microsoft YaHei-Bold;
    font-weight: 700;
    color: #333333;
    float: left;
    box-sizing: border-box;
}

.stock_price .stock_price_content {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    overflow-x: hidden;
}

.stock_price .stock_price_data {
    flex-shrink: 0;
    padding-right: 20px;
    font-size: 16px;
    font-family: Microsoft YaHei, Microsoft YaHei-Regular;
    font-weight: 400;
    color: #333333;
    float: left;
    margin: 0 0 0 0px;
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;
}

.stock_price .stock_price_num {
    color: #E93737;
}

.stock_price_fixed {
    background: #eeeeee;
    position: sticky;
    left: 0;
    bottom: 0;
    z-index: 999;
}
/* 实时报价 End*/